import axios from '@/libs/api.request'

export const refQuery = (url,q) => {
  console.log(">>>>>>>>>>>.",url,q)
  return axios.request({
    url: url,
    method: 'post',
    data:q
  })
}
export const ossConfig = (url,q) => {
  return axios.request({
    url: url,
    method: 'post',
    data:q
  })
}

// export const uploadImg = formData => {
//   return axios.request({
//     url: 'image/upload',
//     data: formData
//   })
// }

